import './_register';
import './arr';
import './def';
import './func';
import './has-string';
import './key-arr-def';
import './key-def';
import './literal';
import './not';
import './resolve';
import './type';
import './union';
